body {
margin : 0;
padding : 0;
outline : none;
width : 100%;
font-family : Verdana, Arial, sans-serif;
font-weight : normal;
font-size : 10px;
color : #333;
background-color : #fff;
cursor : default;
}
* {
outline : none;
}
h1 {
font-size : 20px;
color : #ccc;
}
h2 {
font-size : 10px;
color : #333;
margin: 10px 0 0 0;
padding: 0;
}
h3 {
color : #333;

}
h4 {
font-size : 10px;
color : #222;
}
h5 {
font-size : 14px;
color : #333;
}
h6 {
font-size: 10px;
color:#333;
}
h7 {
font-style:italic;	
color:#333;
}
p {
text-align : left;
line-height: 0.5em;
font-size : 10px;
}
ul {
list-style-type : none;
}
li {
list-style-type : none;
font-size : 100%;
color : #666;
line-height : 1.7em;
}
a, a:link, a:visited, a:active {
text-decoration : none;
border-style: none;
color : #333;
cursor : pointer;
}
a:hover {
text-decoration : none;
border-style: none;
color : #666;
cursor : pointer;
}
img {
border-style: none;
outline: none;
}
table {
margin: 10px 0;	
}
table td, table tr {
vertical-align: top;	
}
table td {
margin: 0 17px 0 0;	
}
table tr {
margin: 30px 0;	
}
table p {
line-height: 1.5em;
}
.mosaique {
width: 512px;
margin: 0;
padding: 0;
border: 0;
}
.fin {
list-style-type : none;
border-bottom: dotted thin #fff;
}
.cadre {
position : absolute;
top : 0;
left : 0;
width : 1000px;
}
.nom {
position: absolute;
top: 20px;
left: 260px;
width: 700px;
padding : 0;
letter-spacing : 0.25em;
font-size: 14px;
font-weight : normal;
text-align : left;
color : #000;
border-bottom: solid thin #fff;
}
.soustitre {
position : absolute;
top : 40px;
left : 260px;
font-size : 10px;
font-style : italic;
color : #666;
text-align : right;
}
.titre {
position : absolute;
top : 25px;
left : 550px;
width : 400px;
color: #666;
text-align : right;
font-style : italic;
}
.bloc {
border-top: dotted thin #CCC;
}
.textebio {
position : absolute;
top : 90px;
left : 260px;
width : 700px;
padding : 6px 0 0 0;
text-align: left;
border-top: dotted thin #ccc;
}
.textebio p {
line-height: 1.35em;
text-align:justify;
}
.textebio a, liste a {
text-decoration:underline;	
}
#portrait {
float: left;
width: 150px;
margin: 12px 12px 12px 0;
}
.menu {
position : absolute;
top : 64px;
left : 30px;
width : 163px;
padding: 0;
text-align : left;
}
.menu2 {
position : absolute;
top : 90px;
left : 260px;
width : 700px;
padding : 0;
text-align : left;
border-top: dotted thin #CCC;
}
.liste {
position : absolute;
top : 121px;
left : 260px;
width : 700px;
padding : 0;
text-align : left;
border-top: dotted thin #CCC;
}
.menu2 a, liste a {
text-decoration:underline;	
}
.menu4 {
position : absolute;
top : 121px;
left : 260px;
width : 512px;
}
.intro {
position : absolute;
top : 90px;
left : 260px;
width : 700px;
padding : 0;
text-align : left;

}
.gris {
color:#999;
}
.thumbnail_v, .thumbnail {
float: left;
width: auto;
height: auto;
margin: 0 12px 12px 0;
}
.thumbnail_h {
float: left;
width: 160px;
height: 150px;
padding: 4px 0 0 0;
}
.thumbnail_au {
float: left;
width: auto;
height: 150px;
padding: 4px 0 0 0;
}
.texte {
float: right;
width: 400px;
height: auto;
text-align: left;
}
.texte_v {
float: right;
width: 225px;
height: auto;
text-align: left;
}
.espace_contact {
margin: 00px 0 0 0;	
}
.espace_contact p, ladresse p {
line-height: 1.35em;	
}
